List customer applied add-ons
GET
/v1/customers/{customer_id}/applied_add_ons
List applied add-ons for a customer.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” customer_id
required
Customer Id
string format: uuid
Query Parameters
Section titled “Query Parameters ” skip
Skip
integer
limit
Limit
integer
Responses
Section titled “ Responses ”Successful Response
Response List Applied Add Ons For Customer V1 Customers Customer Id Applied Add Ons Get
Array<object>
AppliedAddOnDetailResponseApplied add-on with customer name for display.
object
id
required
Id
string format: uuid
add_on_id
required
Add On Id
string format: uuid
customer_id
required
Customer Id
string format: uuid
customer_name
required
Customer Name
string
amount_cents
required
Amount Cents
string
amount_currency
required
Amount Currency
string
created_at
required
Created At
string format: date-time
Unauthorized – invalid or missing API key
Customer not found
Validation Error
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context